MEMPING(1)

NAME
memping - libmemcached Documentation

SYNOPSIS

memping [options] [server]

DESCRIPTION

memping can be used to ping a memcached server to see if it is taking connections.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

`MEMCACHED_SERVERS`

    If you do not specify either these, the final value in the command line list is the name of a server(s).

    For a full list of operations run the tool with the option:

--help

HOME

To find out more information please check: http://libmemcached.org/

AUTHOR

Brian Aker, <brian@tangent.org>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011-2013, Brian Aker DataDifferential, http://datadifferential.com/